From: Liqun Dong <[email-masked]>
Date: Wed, 2 Feb 1994 11:33:54 -0800 (PST)

Hi, all council colleagues:

     I was busy for moving these days and my phone was entry-only in 
January 31. Right now, I live at one of my friends apartment. Sorry for 
having not responded many of your calling. In this month, I can be 
reached only through e-mail. Sorry again for the inconvenient.

     Hongguang: Thank you for your hard work. If possible, could you 
consider of renting a middle size car instead of a minvan? Chen Dong 
called for two days ago and araised such a relevant quesiton. I think it 
is pretty reasonable.

     Best regards and see all of you at DC.

Liqun Dong